@charset "UTF-8";
/* Insert your custom CSS styles */



.view-blog-2 .post-date-box .icon {
display: none

}

.blog-holder-13 .image-holder .post-date-box {

    height: 100px;
    padding: 25px 0 0;

}

p a {
    color: #8cc63e!important;

}

#block-block-1 p a {
    color: #ffffff!important;

}




#block-block-1 .row p a{

	color: #ffffff
}

.navbar {
min-height: 130px

}

.navbar-nav > li > a {

	padding-top: 60px
}

.navbar-nav > li > .dropdown-menu {

	margin-top: -20px
}

/* Change Blue Colour */

.btn.btn-blue {
    background-color: #036cb8;
}



.feature-box7:hover, .feature-box7.active {
    background-color: #036cb8;
}

.text-orange-2 {
	color: #036cb8;
	
}

.text-blue {
    color: #036cb8;
}

.list-style-1 .icon {
    background-color: #6d6e72;
	
	
	}
	
	.list-style-1.icon-border .icon {
    color: #6d6e72;
}

.list-style-1.icon-border .icon {
    background-color: #fff;
    border: 1px solid #6d6e72;
    color: #6d6e72;
}

.list-style-4 .icon.blue {
    background-color: #036cb8;
}

.iconlist.blue li i  {
    color: #036cb8;
}

.iconlist li i {
    color: #036cb8;
}

.topbar.orange2 {
    background-color: #8cc63e;
}

.btn.btn-red-4 {
    background-color: #8cc63e;
}


.blog-holder-12 {
margin-top: 15px;

}

.text-green {
	color: #8cc63e
}

.scrollup {	
    background-color: #8cc63e;
}

.iconlist li {

    line-height: 13px;

}

.blog-holder-12 .post-date-box.three.four {
  display:none
}

.blog-holder-13 .image-holder .shapes {
    background: none;
}

#block-block-1 .socialhead a { color: #ffffff;}


.view-testimonials .views-field-body {

	border: solid 1px #f0f0f0;
	background-color: #f2f0f0;
	border-radius: 10px;
	padding: 20px;
	margin-bottom: 20px
}

.view-testimonials .views-field-title{

	margin-bottom: 20px;
	text-align: right
}



#block-block-9 h3 a, #block-block-9 h3  {

color: #FFFFFF!important;
}